Support » Plugin: Yoast SEO » Latest version breaks any jQuery UI dependent scripts

  • Resolved Boris

    (@travel-junkie)


    Awesome plugin, but the latest version breaks my date and timepicker in the backend (and will most likely break any other scripts relying on jQuery UI). With WordPress SEO activated, two versions are loaded. The handle that WP uses to enqueue the script is jquery-ui-core, whereas WP SEO uses jquery-ui. Be great if this could be fixed. Cheers!

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Latest version breaks any jQuery UI dependent scripts’ is closed to new replies.